Subject: MPC8272 Fast Ethernet Controller drver

From: "alexv" <[email-masked]>
Date: Mon, 21 Nov 2005 20:38:54 +0530

Hi,
	my new project uses a MPC8272. but i couldn't find any good tutorial or
things like that describing the registers and all
especially about  CPM,FCC.. Presently I am doing my assembly language
progamming using powerPC tutorial.
Can any one help me.

Thanks and Regards,

Alex

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************